org.apache.tomcat.util.http.parser

## Class Vary

- java.lang.Object
- - org.apache.tomcat.util.http.parser.Vary

Deprecated.
Use `TokenList`.

    @Deprecated
    public class Vary
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods Deprecated Methods
`static void` `parseVary(StringReader input, Set<String> result)` Deprecated.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### parseVary

    public static void parseVary(StringReader input,
                                 Set<String> result)
                          throws IOException

Deprecated.

Throws:
  `IOException`